* {
	margin: 0; 
	padding: 0;
	}

html {background: #ffffff;}

html, body { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 100%; 
	color: #000000;
	} 
	
a:link {color: #000000;	}

a:visited {color: #ff0000;}

a:hover {font-weight: bold;}

a:active {color: #b22222;}

a img {border: 2px solid #6699CC;}


h1	{
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #982529;
	margin: 15px 0 10px 0;
	}

h2 	{
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #982529;
	margin: 15px 0 10px 0;
	}

h3	{
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	}

h4	{
	font-size: 0.85em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}

h5	{
	font-size: 0.83em;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 6px 0px 2px 0px;
	}	


p	{font-family: Verdana, Arial, Helvetica, sans-serif;}


hr	{margin: 10px 0px 20px 0px;}


#newsframe	{
	display: block;
	width: 100%;
	background: white;
	height: 1080px;
	border-left: 1px solid #982529;
	margin: 0 0 0 10px;
	}

/*	
#nyhetskolumn {
	float: right;
	width: 200px;
	height: 1080px;
	margin: 0px 0px 10px 0px;
	padding: 0 0 10px 0;
	}
*/

.linkbox {
	/*width: 205px;*/ 
	min-height: 120px;
	text-align: center;
	margin: 12px 0px 3px -5px;
	padding: 8px 0px 12px 0px;
	background-color: #ffd700;
	}

.linkbox img {
	max-width: 150px;
	max-height: 150px;
	margin: 0px 0px 5px 0px;
	}

.linkbox p {
	font-size: 0.75em;
	line-height: 1.1em;
	padding: 0px 10px 5px 10px;
	}

.linkbox a {
	font-size: 0.75em; 
	text-decoration: none;
	color: #6699CC;
	}


.programbox {
	/*width: 205px;*/
	width: auto;
	min-height: 80px;  
	text-align: center;
	margin: 0px 0px 3px -5px;
	padding: 8px 0px 12px 0px;
	background-color: #ffd700;  
	}

.programbox img {
	width: 150px;
	margin: 0px 0px 5px 0px;
	}

.programbox p {
	font-size: 0.75em;
	line-height: 1.1em;
	padding: 0px 10px 5px 10px;
	}


.programbox a {
	font-size: 0.75em;
	text-decoration: none;
	color: #6699CC;
	}

/* Slut på stilmall */
